<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answer.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[We love ... .]]></sentence>
			<options>
				<option answer="correct"><![CDATA[mangoes]]></option>
				<option><![CDATA[mangos]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Jess is eating ...]]></sentence>
			<options>
				<option><![CDATA[strawberres]]></option>
				<option answer="correct"><![CDATA[strawberries]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[The ... are on the table.]]></sentence>
			<options>
				<option><![CDATA[oniones]]></option>
				<option answer="correct"><![CDATA[onions]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Put the paper in those ...]]></sentence>
			<options>
				<option answer="correct"><![CDATA[boxes]]></option>
				<option><![CDATA[boxs]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[We're having ... and  bananas for lunch.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[peaches]]></option>
				<option><![CDATA[peachies]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[How many ... are there in South America?]]></sentence>
			<options>
				<option><![CDATA[countrys]]></option>
				<option answer="correct"><![CDATA[countries]]></option>
			</options>
		</question>
		<question>
		<sentence><![CDATA[My friends and I love ...]]></sentence>
			<options>
				<option><![CDATA[partyes]]></option>
				<option answer="correct"><![CDATA[parties]]></option>
			</options>
		</question>
	</questions>
</exercise>
